<?php

if($curso=='75')
{

if(!$img)
{
echo'
<img src="images/shi_erh_tanti_0116.gif">';
}

if($img)
{
echo'
<img class="'.$slide.'" src="images/'.$img.'">';
}

}




if($curso=='79')
{

if(!$img)
{
echo'
<img src="images/nunchaku_02.gif">';
}

if($img)
{
echo'
<img src="images/'.$img.'">';
}

echo'
<a href="index.php?mod=INT&s=17">
Voltar para Nunchaku
</a>';

}



if($curso=='80')
{

if(!$img)
{
echo'
<img src="images/nunchaku_01.gif">';
}

if($img)
{
echo'
<img src="images/'.$img.'">';
}

echo'
<a href="index.php?mod=INT&s=17">
Voltar para Nunchaku
</a>';

}



if($curso=='81')
{

if(!$img)
{
echo'
<img src="images/nunchaku_04.gif">';
}

if($img)
{
echo'
<img src="images/'.$img.'">';
}

echo'
<a href="index.php?mod=INT&s=17">
Voltar para Nunchaku
</a>';

}


if($curso=='82')
{

if(!$img)
{
echo'
Todo exerc&iacute;cios de defesa e de ataque a seguir inicia nas posi&ccedil;&otilde;es abaixo.
<br />
Espada na cintura e Nunchaku nas m&atilde;os.
<br />
<img src="images/nunchaku_07.gif">';
}

if($img)
{
echo'
<img src="images/'.$img.'">';
}

echo'
<a href="index.php?mod=INT&s=17">
Voltar para Nunchaku
</a>';

}

if($curso=='83')
{

if(!$img)
{
echo'
<img src="images/nunchaku_12.gif">';
}

if($img)
{
echo'
<img src="images/'.$img.'">';
}

echo'
<a href="index.php?mod=INT&s=17">
Voltar para Nunchaku
</a>';

}

if($curso=='84')
{

if(!$img)
{
echo'
Voc&ecirc; vai praticar 2 Katas-Poomsets para melhorar seu equil&iacute;brio e o reflexo.
Basta acompanhar as ilustra&ccedil;&otilde;es e repetir o kata v&aacute;rias vezes para decorar.
<br />
Bom treino!
<br />
<img src="images/nunchaku_16.gif">';
}

if($img)
{
echo'
<img src="images/'.$img.'">';
}

echo'
<a href="index.php?mod=INT&s=17">
Voltar para Nunchaku
</a>';

}

if($curso=='85')
{

if(!$img)
{
echo'
<img src="images/nunchaku_20.gif">';
}

if($img)
{
echo'
<img src="images/'.$img.'">';
}

echo'
<a href="index.php?mod=INT&s=17">
Voltar para Nunchaku
</a>';

}

if($curso=='86')
{

if(!$img)
{
echo'
<img src="images/nunchaku_27.gif">';
}

if($img)
{
echo'
<img src="images/'.$img.'">';
}

echo'
<a href="index.php?mod=INT&s=17">
Voltar para Nunchaku
</a>';

}


if($curso=='87')
{

if(!$img)
{
echo'
<img src="images/nunchaku_34.gif">';
}

if($img)
{
echo'
<img src="images/'.$img.'">';
}

echo'
<a href="index.php?mod=INT&s=17">
Voltar para Nunchaku
</a>';

}






?>